.p_aa_line_top01 {
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #399;
}
.p_asama_agatsuma {
	font-size: 24px;
	color: #FFF;
	background-image: url(../img/asama_agatsuma/hyoudai_back02.png);
	padding-top: 10px;
	padding-bottom: 133px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-repeat: no-repeat;
	font-weight: normal;
}
#wrapper #middle #main p {
	font-size: 13px;
	line-height: 170%;
}
